$(function () {
    $('#text-centro-custo').mask('00.00.00.00');
    
    $('#modal-sucesso').modal({
        'show': false
    });

    if ($('#hidden-sucesso').val() == true) {
        $('#modal-pergunta').modal('show');
    }

    $('#btn-continuar').click(function() {
        $('#modal-pergunta').modal('hide');
    });
    
    $('#btn-voltar').click(function() {
        top.location = $('#hidden-rota-voltar').val()
    });
});